SciQLOP - Task #2191

User story # 2181 (Closed): Initialisation AP| Catalogue

Configuration APl avec QMake et QxOrm
23/10/2017 11:43 AM - Anonymous

Status: Closed Start date: 23/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 23/10/2017 04:35 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 23/10/2017

#2 - 24/10/2017 11:29 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 24/10/2017 11:30 AM - Anonymous

Testé sous windows et Linux. Reste Mac

#4 - 30/10/2017 02:54 PM - Anonymous
- Status changed from Feedback to Closed
